@charset "UTF-8";
.gBox {
 display: inline-block;
 border: solid #ccc 2px;
 border-radius: 20px;
 padding: 10px 20px;
 margin: 10px 0 0 0;
}
.gBox .tit{
  margin: 0 0 8px;
  font-size: 16px!important;
  text-align: center;
  font-weight: bold;
}
.gBox .s_tit{
  font-size: 15px!important;
  font-weight: bold;
}
.flex{
  display: flex;
}
.flex p{
  flex: 4;
}
.flex a{
  flex: 1;
  text-align: center;
}
@media screen and (max-width: 767px){
  .flex{
      flex-direction: column;
  }
}